<?php
				  if (isset($_GET['id']))
	{
  $dbc=mysqli_connect("localhost","gurudumu_bazuu2","@@karishop@@2023!!","gurudumu_pos");
$messages_id = $_GET['id'];

$ft=mysqli_query($dbc,("delete from lones where sessio='$messages_id'limit 1"));
$fh=mysqli_query($dbc,("delete from loans where session='$messages_id'limit 1"));
header("location: lones.php");
mysqli_close($dbc);
}
?>